export type ApplicationLayoutHeaderProps = {
    /**
     * Additional class names that are added to the respective component.
     */
    className?: string;
};
declare const ApplicationLayoutHeader: import('react').ForwardRefExoticComponent<ApplicationLayoutHeaderProps & {
    children?: import('react').ReactNode | undefined;
} & import('react').RefAttributes<HTMLDivElement>>;
export default ApplicationLayoutHeader;
